<?
$infos=get_user_info();
$name=$_COOKIE['v_name'];
$nick=$_COOKIE['v_nick'];
$url=$infos['url'];

$t_nick=''.substr($_COOKIE['v_nick'],0,36);
$nick_size=16;
$nick_len=mb_strlen($nick,'UTF8');
if($nick_len>9){$nick_size=13;}
$i=1;
while($i<6)
{
	$num=$num+$_POST['i'.$i];
	$i++;
}


if($num==1){$tu='鸭子';}
if($num==2){$tu='兔子';}

if($num==1){$lian='你是绝对的纯爷们';}
if($num==2){$lian='你是绝对的真娘们';}



$img_path='./imgs/snsn_t11.png';
$img=getImgType($img_path);
$img=createImg($img,$t_nick,185,25,13,0,$nick_size,'a60','yahei');
$img=createImg($img,$tu,170,165,11,0,10,'f37','yahei');
$img=createImg($img,$lian,130,230,17,0,14,'790','yahei');
$content='想知道你隐形的性别吗？一起进入测试吧！ #隐形男女#：'.$url;
$rt_info=post_send($content,$img);